/*
-----------------------------------------------
Grey Box Method - Layout CSS
----------------------------------------------- */

/*****background: url("../images/background.jpg") repeat-y */
body {
	background: #FEFDEB;	/* cream */
	/*border-top: 5px solid #000;*/
	color: #333;
	font-size: 11px;
	padding: 0 0 40px;
	min-width: 600px;
}

body.printable {
	background:transparent;
}

/* user-defined toggles
----------------------------------------------- */

div.trigger {
	color: #5A4A2F;
}

div.trigger:hover {
	color:#CCC;
	background-color:#403422;
}


/* anchors
----------------------------------------------- */
a {
	color: #5A4A2F;
	text-decoration: none;
	font-weight:bold;
}
a:visited {
	color: #745E3C;
}
a:hover {
	color:#CCC;
	background-color:#403422;
}

a.black { 
	background:url('../images/buttons/black.jpg') repeat-x; 
	font-size: 140%; 
	color:#FFF; 
	padding-right:4%; 
	padding-left: 4%; 
	padding-top:5px; 
	padding-bottom:5px;
}
}


/* 960 grid system container background
----------------------------------------------- */

/*****was background:#fff*/
.container_12,
.container_16 {
	background:transparent;
	padding-bottom:10%;
}


/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {line-height:1.2em; margin-bottom:1em;}
h2 {margin-top:1em;}
h5 {font-size:1.2em;}
h6 {font-size:1em; text-transform:uppercase;}


h1 a {
	font-weight:normal;
}


/* branding
----------------------------------------------- */
h1#branding {
	font-weight:normal;
	font-size:3em;
	text-align:left;
	background:#aaa;
	padding:.7em 1em;
	margin-bottom:0;
	position: relative;
}


/***** background image for banner and any text over it
------------------------------------------------ */
img#banner_background {width:100%; position: relative; z-index:1; margin-bottom:.1em;}

/* page heading
----------------------------------------------- */
h2#page-heading {
	font-weight:normal;
	padding:.5em;
	margin:0 0 10px 0;
	border-bottom:1px solid #ccc;
}


/* boxes -- default has margin-top at 0px; this doesn't work with toggles
----------------------------------------------- */
.box {
	/* background:#ddd; */
	margin-top:10px;
	margin-bottom:20px;
	padding:0px 10px 1px 10px;
}
/*default has margin-top at -10px; this doesn't work with toggles*/
.box h2 {
	font-size:1em;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	background:url("../images/buttons/toggle_background.jpg") repeat-x;
	margin:1px -10px 0px -10px;
	padding:6px 12px;
}
.box h2 a,
.box h2 a.visible {
	color:#fff;
	/* original:
		background:#333 url("../images/fluid960/switch_minus.gif") 97% 50% no-repeat; 
	*/
	/* this does not work in IE
		background: url("../images/fluid960/switch_minus.gif") 97% 50% no-repeat, url("../images/buttons/toggle_background.jpg") repeat-x;
	*/
	background: url("../images/fluid960/switch_minus.gif") 97% 50% no-repeat; 
	display:block;
	padding:6px 12px;
	margin:-6px -12px;
	border:none;
}
.grid_4 .box h2 a {
	background-position: 97% 50%;
}
.grid_5 .box h2 a {
	background-position: 98% 50%;
}
.grid_12 .box h2 a {
	background-position: 99% 50%;
}


.box h2 a.hidden,
.box h2 a.hidden:hover {
	background-image: url("../images/fluid960/switch_plus.gif");
}
.box h2 a:hover {
	background-color:rgb(102,79,0);
	/* background-image:  url("../images/buttons/menu_background_blue.jpg") repeat-x; */
}
.block {
	padding-top:10px;
}
div.menu {
	padding:0;
}
div.menu h2 {
	margin:0;
}
div.menu .block {
	padding-top:0;
}


/* paragraphs, quotes and lists
----------------------------------------------- */
p {
	margin-bottom:1em;
}

p.highlight {
	background-color: gold;
	font-weight:bold;
	text-align:center;
	padding:10px;
	font-size:1.2em;
}

blockquote {
	font-family: Georgia, 'Times New Roman', serif;
	font-size:1em;
	padding-left:1.5em;
	margin-bottom:1em;
}
blockquote cite {
	font-size:.9em;
}
ul, ol {
	padding-top:0;
}


/* menus
----------------------------------------------- */
ul.menu {
	list-style:none;
	border-top:1px solid #bbb;
}
ul.menu li {
	margin:0;
	font-weight:bold;
}
ul.menu li a {
	display:block;
	padding:4px 10px;
	border-bottom:1px solid #ccc;
	font-weight:bold;
}
ul.menu li a:hover {
	background:#eee;
}
ul.menu li a:active {
	background:#ccc;
}

select {
	font-size:1.1em;
}

/* events spotlight
----------------------------------------------- */

div.spotlight td,th {
	color: #666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	vertical-align: top;
	background-color: #FFE18E;
}

div.spotlight td { 
	border-top: 1px solid #003399;
	padding: 15px;
}

div.spotlight th { background-color: #68A9CB;
	padding: 10px;
	color: #ffffff;
}

div.spotlight a {color: #993333;}

/* submenus
----------------------------------------------- */
ul.menu ul {
	list-style:none;
	margin:0;
}
ul.menu ul li a {
	padding-left:30px;
}


/* section menus
----------------------------------------------- */
ul.section {
	border-top:0;
	margin-bottom:0;
}
ul.section li {
	text-transform:uppercase;
}

/* remove these images for the original look */
ul.section li a {
	/* original:
		background:#bbb url("../images/fluid960/switch_plus.gif") 97% 50% no-repeat;
	*/
	/* does not work on IE
		background: url("../images/fluid960/switch_plus.gif") 97% 50% no-repeat, url("../images/buttons/menu_background_blue.jpg") repeat-x;
	*/
	background:url("../images/buttons/menu_background_blue.jpg") repeat-x;
	color:white;
}
ul.section li a:hover {
	background:rgb(0,55,80) url("../images/fluid960/switch_plus.gif") 97% 50% no-repeat;
}
ul.section li a:active {
	color:#fff;
}
/* link class for direct links in the side menu...remove these and references to :class => "link" in build_menu for original */
ul.section li a.link {
	background:rgb(24,85,130);
}
ul.section li a.link:hover {
	background:rgb(0,55,80);
}
/*-----------*/
ul.section li li a {
	background:#ddd;
	border-bottom:1px solid #eee;
}
ul.section li li a:hover {
	background:#ccc;
}
ul.section li li a:active {
	color:#000;
	background:#fff;
}
ul.section ul li {
	text-transform:none;
}
ul.section ul.current li a {
	background:rgb(240,244,249);	/*#ccc*/
	border-bottom:1px solid #fff;
	color:#000;
	
}
ul.section ul.current li a:hover {
	background:rgb(209,223,237);	/*#ddd*/
}
ul.section ul.current li a:active {
	background:#fff;
}
ul.section ul.current li.secure a {
	background:#FFD3DB;
}
ul.section ul.current li.secure a:hover {
	background:#E6ADB7;
}
ul.section li a.current {
	/* color:#fff; */
	background:url("../images/buttons/menu_background_blue.jpg") repeat-x;
}
ul.section li a.current:hover {
	background:rgb(0,55,104);
}
ul.section li a.current:active {
	background:#444;
}
ul.section li a.active {
	background:#fff;
	cursor:default;
}
ul.section li.current > a.active,
ul.section li.current > a.active:hover {
	color:#fff;
	background:#666;
	cursor:default;
}


/* table
----------------------------------------------- */
table.printable thead th, table.printable tr td {
	border:1px solid #000;
	background:transparent;
	color:black;
	font-size:1em;
	border-collapse:collapse;
}

table {
	width:100%;
	border:1px solid rgb(193,213,232); /*#bbb*/
	margin-bottom:10px;
}
col.colC {
	width:8em;
}
th, td {
	padding:.2em 1em;
	text-align:left;
}
thead th {
	border-bottom:2px solid rgb(193,213,232); /*#888*/
	background:rgb(209,223,237); /*#bbb*/
	padding:.4em 1em .2em;
}
thead th.table-head {
	font-size:1em;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	background:#555;
	border:1px solid #555;
}
tbody th,
tbody td {
	border-top:1px solid rgb(193,213,232); /*#bbb*/
	border-bottom:1px solid rgb(193,213,232); /*#bbb*/
	background:rgb(240,244,249); /*#eee*/
}
tbody tr.odd th,
tbody tr.odd td {
	background:rgb(250,250,250);
}
tbody tr.total td {
	border-top:2px solid #666;
	background:#eee;
}

tfoot th,
tfoot td {
	border-top:2px solid #666;
	background:#eee;
}
tfoot tr.total th,
tfoot tr.total td {
	border-top:6px double #666;
}
tfoot tr.total th {
	text-transform:uppercase;
}
th.currency,
td.currency {
	text-align:right;
}

td a {
	color: #1C334A;
	text-decoration: none;
	font-weight: bold;
}

td a:visited {
	color: #396693;
}

td a:hover {
	color:#CCC;
	background-color:#2B4C6E;
}

@media print {

/* page-break does not work in Chrome */
	div.page-break	{ 
		display: block; 
		page-break-before: always; 
		page-break-inside: avoid; 
	}

	table thead th, table tr td {
	border:1px solid #000;
	background:transparent;
	color:black;
	font-size:1em;
	}
	
	table { page-break-after:auto }
	tr    { page-break-inside:avoid; page-break-after:auto }
	td    { page-break-inside:avoid; page-break-after:auto }
	thead { display: table-header-group; }
	tfoot { display:table-footer-group }	
	
/* This does not work in Firefox */	
	@page { 
	margin: .4in; 
	/* size: landscape; */
	}
}


/* ***to distribute objects horizontally***
----------------------------------------------- */

div.equidistant {
	width:100%;
    display: table;
}

div.equidistant ul {
	display: table-row;
}

div.equidistant ul li {
	display: table-cell;
	text-align: center;
}


/* forms
----------------------------------------------- */
form {
	overflow:hidden;
}
fieldset {
	border:1px solid #bbb;
	padding:10px;
	position:relative;
	background:#e9e9e9;
	margin-bottom:10px;
	display:  inline-block;
}
legend {
	font-size:1.1em;
	padding:.4em .8em;
	background:#fff;
	border:1px solid #bbb;
}
fieldset.login p {
	margin-bottom:1em;
	margin-top:0pt;
}
fieldset p label {
	width:98%;
}
fieldset p input {
	width:98%;
}
fieldset p select {
	width:99%
}
fieldset.login p label {
	float:left;
	line-height:2em;
	margin-right:3%;
	text-align:right;
	width:32%;
}
fieldset.login p input {
	width:60%;
}
fieldset.login input.button {
	margin-left:35%;
}
form p.notice {
	font-weight:bold;
}
input.search.text {
	width:66%;
}
input.search.button {
	width:28%;
	margin-left:2%;
}
/* for alignment on GPA calculator */
div.SingleClass div.first {
	display: inline-block;
	width: 10.5%;
}

/* my modifications to forms to make them more fluid 
textarea {
	width: 96%;
	height: 35em;
}


input[type="text"] {
	width: 85%;
}
*/


/* articles
----------------------------------------------- */
.articles {
	padding:0;
}
.articles h2 {
	margin:0;
}
#articles {
	padding-top:0;
}
.article {
	/* border-top:1px solid #666; */
	padding-top:.5em;
}
.box .article {
	/* border-top:3px solid #fff;
	padding:13px 10px 0 10px; */
	padding: 1em 1em 0 1em;
}
.article h2 {
	font-size:2em;
	font-weight:normal;
	text-transform:none;
	color:#333;
	background:transparent;
	padding:0;
	margin:0;
	border:none;
}
.article h3 {
	margin-bottom:.2em;
	font-size:1.6em;
}
.box .first {
	border-top:none;
}
.article h4 {
	font-size:1.2em;
	text-transform:uppercase;
	margin-bottom:.5em;
}
.article h5 {
	margin-bottom:.75em;
}
.article h6 {

}
.article a.image {
	float:left; 
	margin:3px 10px 3px 0; 
	background:#fff;
	border:2px solid #FEFDEB;
}
.article a.image:hover {
	border:2px solid rgb(24,85,130);
}
.article a.image img {
	float:left; 
}
.article p.meta {
	color:#666;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
	padding:.3em 0;
	margin-bottom:.8em;
}
.article .image {
	float:left;
	margin:3px 10px 3px 0; 
	background:#fff;
	border:2px solid #FEFDEB;
}

/* site information
----------------------------------------------- */
#site_info .box {
	color:#ccc;
	background:#666;
	margin-bottom:10px;
}
#site_info a {
	color:#fff;
}
#site_info a:hover {
	color:#000;
}


/* AJAX sliding shelf
----------------------------------------------- */
#loading {float:right; margin-right:14px; margin-top:-2px;}
.block {padding-bottom:1px;}


/* Accordion
----------------------------------------------- */
.toggler {
	color: #222;
	margin: 0;
	padding: 2px 5px;
	background: #eee;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #f5f5f5;
	border-left: 1px solid #f5f5f5;
	font-size:1.1em;
	font-weight: normal;
}
.element h4 {
	margin: 0;
	padding:4px;
	line-height:1.2em;
}
.element p {
	margin: 0;
	padding: 4px;
}
.float-right {
	padding:10px 20px;
	float:right;
}

#accordian-block {
	padding-bottom:10px;
}

/* Mootools Kwicks
----------------------------------------------- */
#kwick-box { 
	padding:0;
	overflow:hidden;
}
#kwick-box h2 { 
	margin:0;
}
#kwick {
	position: relative;
}
#kwick .kwicks {
	display: block;
	background: #999;
	height: 120px;
	list-style:none;
	margin:0;
	overflow:hidden;
}
#kwick li {
	float: left;
	margin:0;
	padding:0;
}
#kwick .kwick {
	display: block;
	cursor: pointer;
	overflow: hidden;
	height: 100px;
	width: 215px;
	padding: 10px;
	background: #fff;
}
#kwick .kwick span {
	color:#fff;
}
#kwick .one {
	background: #666;
}
#kwick .two {
	background: #777;
}
#kwick .three {
	background: #888;
}
#kwick .four {
	background: #999;
}